﻿.Credits {
    background:url("/img/theme/destiny/bgs/bg_credits3.jpg") no-repeat 0 0;
    background-size:cover;
    background-attachment:fixed;

}

#Credits
{
    box-shadow: 0 43px 187px 16px rgba(0, 0, 0, 0.5) inset;
    min-height: 100vh;
    padding: 184px 0;
}
    #Credits .header_credits
    {
        background: url("/img/theme/destiny/logo_lovebungie.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
        color: #291f16;
        font-family: Garamond,Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
        font-size: 24px;
        margin: 0 auto 215px;
        padding-bottom: 215px;
        text-align: center;
        width: 640px;
    }
        #Credits .header_credits h1
        {
            font-size:28px;
            margin-bottom:115px;
            font-family:Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
            font-weight:normal;
            text-transform:none;
        }
        #Credits .header_credits p
        {
            margin-top:30px;
        }
    #Credits table
    {
        width:1200px;
        margin:0 auto;
        border-collapse:collapse;
        
    }
        #Credits table td
        {
            word-wrap:hyphenate;
            vertical-align:top;
            text-transform:uppercase;
            color:#291f16;
            padding-bottom:1px;
        }
    #Credits [rowspan]
    {
        font-family:Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
        font-size:24px;
        font-weight:bold;
        line-height:28.8px;
        width:370px;
        text-align:center;
        padding-bottom:55px;
    }
        #Credits [rowspan] ~ td
        {
            padding-top:2px;
        }
    #Credits .subtitle
    {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size:15px;
        line-height:18px;
        width:406px;
        padding:0 18px;
        text-align:right;
    }
        #Credits .subtitle + td
        {
            font-family:Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
            font-size:22px;
            font-weight:bold;
            line-height:21px;
            list-style:none;
            text-align:left;

        }